/*-------------------------------------
zTree Style

version:	3.5.19
author:		Hunter.z
email:		hunter.z@263.net
website:	http://code.google.com/p/jquerytree/

-------------------------------------*/

.ztree * {padding:0; margin:0; font-size:12px; font-family: Verdana, Arial, Helvetica, AppleGothic, sans-serif}
.ztree {margin:0; padding:5px; color:#333}
.ztree li{padding:0; margin:0; list-style:none; line-height:14px; text-align:left; white-space:nowrap; outline:0}
.ztree li ul{ margin:0; padding:0 0 0 18px}
.ztree li ul.line{ background:url(./img/line_conn.gif) 0 0 repeat-y;}

.ztree li a {padding:1px 3px 0 0; margin:0; cursor:pointer; height:17px; color:#333; background-color: transparent;
	text-decoration:none; vertical-align:top; display: inline-block}
.ztree li a:hover {text-decoration:underline}
.ztree li a.curSelectedNode {
	padding-top:0px; 
/* 	background-color:#FFE6B0;  */
	color:black; 
	height:16px; 
/* 	border:1px #FFB951 solid;  */
	opacity:0.8;
}
.ztree li a.curSelectedNode_Edit {padding-top:0px; background-color:#FFE6B0; color:black; height:16px; border:1px #FFB951 solid; opacity:0.8;}
.ztree li a.tmpTargetNode_inner {padding-top:0px; background-color:#316AC5; color:white; height:16px; border:1px #316AC5 solid;
	opacity:0.8; filter:alpha(opacity=80)}
.ztree li a.tmpTargetNode_prev {}
.ztree li a.tmpTargetNode_next {}
.ztree li a input.rename {height:14px; width:80px; padding:0; margin:0;
	font-size:12px; border:1px #7EC4CC solid;}
.ztree li span {line-height:16px; margin-right:2px}
.ztree li span.button {line-height:0; margin:0; width:16px; height:16px; display: inline-block; vertical-align:middle;
	border:0 none; cursor: pointer;outline:none;
	background-color:transparent; background-repeat:no-repeat; background-attachment: scroll;
	background-image:url("./img/zTreeStandard.png");}

.ztree li span.button.chk {width:13px; height:13px; margin:0 3px 0 0; cursor: auto}
.ztree li span.button.chk.checkbox_false_full {background-position:0 0}
.ztree li span.button.chk.checkbox_false_full_focus {background-position:0 -14px}
.ztree li span.button.chk.checkbox_false_part {background-position:0 -28px}
.ztree li span.button.chk.checkbox_false_part_focus {background-position:0 -42px}
.ztree li span.button.chk.checkbox_false_disable {background-position:0 -56px}
.ztree li span.button.chk.checkbox_true_full {background-position:-14px 0}
.ztree li span.button.chk.checkbox_true_full_focus {background-position:-14px -14px}
.ztree li span.button.chk.checkbox_true_part {background-position:-14px -28px}
.ztree li span.button.chk.checkbox_true_part_focus {background-position:-14px -42px}
.ztree li span.button.chk.checkbox_true_disable {background-position:-14px -56px}
.ztree li span.button.chk.radio_false_full {background-position:-28px 0}
.ztree li span.button.chk.radio_false_full_focus {background-position:-28px -14px}
.ztree li span.button.chk.radio_false_part {background-position:-28px -28px}
.ztree li span.button.chk.radio_false_part_focus {background-position:-28px -42px}
.ztree li span.button.chk.radio_false_disable {background-position:-28px -56px}
.ztree li span.button.chk.radio_true_full {background-position:-42px 0}
.ztree li span.button.chk.radio_true_full_focus {background-position:-42px -14px}
.ztree li span.button.chk.radio_true_part {background-position:-42px -28px}
.ztree li span.button.chk.radio_true_part_focus {background-position:-42px -42px}
.ztree li span.button.chk.radio_true_disable {background-position:-42px -56px}

.ztree li span.button.switch {width:18px; height:18px}
.ztree li span.button.root_open{background-position:-92px -54px}
.ztree li span.button.root_close{background-position:-74px -54px}
.ztree li span.button.roots_open{background-position:-92px 0}
.ztree li span.button.roots_close{background-position:-74px 0}
.ztree li span.button.center_open{background-position:-92px -18px}
.ztree li span.button.center_close{background-position:-74px -18px}
.ztree li span.button.bottom_open{background-position:-92px -36px}
.ztree li span.button.bottom_close{background-position:-74px -36px}
.ztree li span.button.noline_open{background-position:-92px -72px}
.ztree li span.button.noline_close{background-position:-74px -72px}
.ztree li span.button.root_docu{ background:none;}
.ztree li span.button.roots_docu{background-position:-56px 0}
.ztree li span.button.center_docu{background-position:-56px -18px}
.ztree li span.button.bottom_docu{background-position:-56px -36px}
.ztree li span.button.noline_docu{ background:none;}

.ztree li span.button.ico_open{margin-right:2px; background-position:-110px -16px; vertical-align:top;}
.ztree li span.button.ico_close{margin-right:2px; background-position:-110px 0; vertical-align:top;}
.ztree li span.button.ico_docu{margin-right:2px; background-position:-110px -32px; vertical-align:top;}
.ztree li span.button.edit {margin-right:2px; background-position:-110px -48px; /* vertical-align:top; */}
.ztree li span.button.remove {margin-right:2px; background-position:-110px -64px; /* vertical-align:top; */}

.ztree li span.button.ico_loading{margin-right:2px; background:url(./img/loading.gif) no-repeat scroll 0 0 transparent; vertical-align:top;}

ul.tmpTargetzTree {background-color:#FFE6B0; opacity:0.8; filter:alpha(opacity=80)}

span.tmpzTreeMove_arrow {width:16px; height:16px; display: inline-block; padding:0; margin:2px 0 0 1px; border:0 none; position:absolute;
	background-color:transparent; background-repeat:no-repeat; background-attachment: scroll;
	background-position:-110px -80px; background-image:url("./img/zTreeStandard.png");}

ul.ztree.zTreeDragUL {margin:0; padding:0; position:absolute; width:auto; height:auto;overflow:hidden; background-color:#cfcfcf; border:1px #00B83F dotted; opacity:0.8; filter:alpha(opacity=80)}
.zTreeMask {z-index:10000; background-color:#cfcfcf; opacity:0.0; filter:alpha(opacity=0); position:absolute}

/* level style*/
/*.ztree li span.button.level0 {
	display:none;
}
.ztree li ul.level0 {
	padding:0;
	background:none;
}*/


[data-z-tree] {
	border: 1px solid #D8D8D8;
	background: #eeeeee;
	overflow: auto
}

.ztree *, [data-z-tree] * {
	padding: 0;
	margin: 0
}

.ztree, [data-z-tree] {
	margin: 0;
	padding: 15px 5px;
	color: #333
}

.ztree li, [data-z-tree] li {
	padding: 0;
	margin: 0;
	list-style: none;
	/* line-height: 26px; */
	text-align: left;
	white-space: nowrap;
	outline: 0;
}

.ztree li ul, [data-z-tree] li ul {
	margin: 0;
	padding: 0 0 0 18px
}

.ztree li ul.line, [data-z-tree] li ul.line {
	background-color: transparent;
	background-repeat: repeat-y;
	background-image: url("./img/line_conn.png");
	background-size: 11px
}

.ztree li a, [data-z-tree] li a {
	padding-right: 3px;
	margin: 0;
	cursor: pointer;
	line-height: 26px;
	color: #434343;
	background-color: transparent;
	text-decoration: none;
	vertical-align: top;
	display: inline-block
}

.ztree li a:hover, [data-z-tree] li a:hover {
	text-decoration: underline
}

.ztree li a.curSelectedNode, [data-z-tree] li a.curSelectedNode {
	padding-top: 0;
	background-color: #c5daf5 !important;
	color: #434343; font-weight : bold; line-height : 26px; height : 26px;
	/* opacity: 0.8; */
/* 	width: 182px; */
	font-weight: bold;
	line-height: 26px;
	height: 26px;
}

.ztree li a.curSelectedNode_Edit, [data-z-tree] li a.curSelectedNode_Edit
	{
	padding-top: 0;
	background-color: #e5e5e5;
	color: black;
	line-height: 26px;
	height: 26px;
	border: 1px #666 solid;
	opacity: 0.8
}

.ztree li a.tmpTargetNode_inner, [data-z-tree] li a.tmpTargetNode_inner
	{
	padding-top: 0;
	background-color: #5ec4e3;
	color: #fff;
	opacity: 0.8;
	filter: alpha(opacity = 80)
}

.ztree li a input.rename, [data-z-tree] li a input.rename {
	height: 100%;
	width: 90px;
	padding: 0;
	margin: 0;
}

.ztree li span, [data-z-tree] li span {
	line-height: 21px;
	margin-right: 2px
}

.ztree li span.button, [data-z-tree] li span.button {
	line-height: 0;
	margin: 0;
	padding: 0;
	width: 21px;
	height: 21px;
	display: inline-block;
	vertical-align: middle;
	border: 0 none;
	cursor: pointer;
	outline: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-image: url("./img/metro.png");
	background-size: 210px
}

.ztree li span.button.chk, [data-z-tree] li span.button.chk {
	width: 13px;
	height: 13px;
	margin: 0 2px;
	cursor: auto
}

.ztree li span.button.chk.checkbox_false_full, [data-z-tree] li span.button.chk.checkbox_false_full
	{
	background-position: -5px -5px
}

.ztree li span.button.chk.checkbox_false_full_focus, [data-z-tree] li span.button.chk.checkbox_false_full_focus
	{
	background-position: -5px -26px
}

.ztree li span.button.chk.checkbox_false_part, [data-z-tree] li span.button.chk.checkbox_false_part
	{
	background-position: -5px -48px
}

.ztree li span.button.chk.checkbox_false_part_focus, [data-z-tree] li span.button.chk.checkbox_false_part_focus
	{
	background-position: -5px -68px
}

.ztree li span.button.chk.checkbox_false_disable, [data-z-tree] li span.button.chk.checkbox_false_disable
	{
	background-position: -5px -89px
}

.ztree li span.button.chk.checkbox_true_full, [data-z-tree] li span.button.chk.checkbox_true_full
	{
	background-position: -26px -5px
}

.ztree li span.button.chk.checkbox_true_full_focus, [data-z-tree] li span.button.chk.checkbox_true_full_focus
	{
	background-position: -26px -26px
}

.ztree li span.button.chk.checkbox_true_part, [data-z-tree] li span.button.chk.checkbox_true_part
	{
	background-position: -26px -48px
}

.ztree li span.button.chk.checkbox_true_part_focus, [data-z-tree] li span.button.chk.checkbox_true_part_focus
	{
	background-position: -26px -68px
}

.ztree li span.button.chk.checkbox_true_disable, [data-z-tree] li span.button.chk.checkbox_true_disable
	{
	background-position: -26px -89px
}

.ztree li span.button.chk.radio_false_full, [data-z-tree] li span.button.chk.radio_false_full
	{
	background-position: -47px -5px
}

.ztree li span.button.chk.radio_false_full_focus, [data-z-tree] li span.button.chk.radio_false_full_focus
	{
	background-position: -47px -26px
}

.ztree li span.button.chk.radio_false_part, [data-z-tree] li span.button.chk.radio_false_part
	{
	background-position: -47px -47px
}

.ztree li span.button.chk.radio_false_part_focus, [data-z-tree] li span.button.chk.radio_false_part_focus
	{
	background-position: -47px -68px
}

.ztree li span.button.chk.radio_false_disable, [data-z-tree] li span.button.chk.radio_false_disable
	{
	background-position: -47px -89px
}

.ztree li span.button.chk.radio_true_full, [data-z-tree] li span.button.chk.radio_true_full
	{
	background-position: -68px -5px
}

.ztree li span.button.chk.radio_true_full_focus, [data-z-tree] li span.button.chk.radio_true_full_focus
	{
	background-position: -68px -26px
}

.ztree li span.button.chk.radio_true_part, [data-z-tree] li span.button.chk.radio_true_part
	{
	background-position: -68px -47px
}

.ztree li span.button.chk.radio_true_part_focus, [data-z-tree] li span.button.chk.radio_true_part_focus
	{
	background-position: -68px -68px
}

.ztree li span.button.chk.radio_true_disable, [data-z-tree] li span.button.chk.radio_true_disable
	{
	background-position: -68px -89px
}

.ztree li span.button.switch, [data-z-tree] li span.button.switch {
	width: 21px;
	height: 26px
}

.ztree li span.button.root_open, [data-z-tree] li span.button.root_open
	{
	background-position: -105px -63px
}

.ztree li span.button.root_close, [data-z-tree] li span.button.root_close
	{
	background-position: -126px -63px
}

.ztree li span.button.roots_open, [data-z-tree] li span.button.roots_open
	{
	background-position: -105px 0
}

.ztree li span.button.roots_close, [data-z-tree] li span.button.roots_close
	{
	background-position: -126px 0
}

.ztree li span.button.center_open, [data-z-tree] li span.button.center_open
	{
	background-position: -105px -21px
}

.ztree li span.button.center_close, [data-z-tree] li span.button.center_close
	{
	background-position: -126px -21px
}

.ztree li span.button.bottom_open, [data-z-tree] li span.button.bottom_open
	{
	background-position: -105px -42px
}

.ztree li span.button.bottom_close, [data-z-tree] li span.button.bottom_close
	{
	background-position: -126px -42px
}

.ztree li span.button.noline_open, [data-z-tree] li span.button.noline_open
	{
	background-position: -105px -84px
}

.ztree li span.button.noline_close, [data-z-tree] li span.button.noline_close
	{
	background-position: -126px -84px
}

.ztree li span.button.root_docu, [data-z-tree] li span.button.root_docu
	{
	background: none
}

.ztree li span.button.roots_docu, [data-z-tree] li span.button.roots_docu
	{
	background-position: -84px 0
}

.ztree li span.button.center_docu, [data-z-tree] li span.button.center_docu
	{
	background-position: -84px -21px
}

.ztree li span.button.bottom_docu, [data-z-tree] li span.button.bottom_docu
	{
	background-position: -84px -42px
}

.ztree li span.button.noline_docu, [data-z-tree] li span.button.noline_docu
	{
	background: none
}

.ztree li span.button.ico_open, [data-z-tree] li span.button.ico_open {
	margin-right: 2px;
	background-position: -147px -21px;
	vertical-align: top;
/* 	*vertical-align: middle */
}

.ztree li span.button.ico_close, [data-z-tree] li span.button.ico_close
	{
	margin-right: 2px;
	margin-right: 2px;
	background-position: -147px 0;
	vertical-align: top;
/* 	*vertical-align: middle */
}

.ztree li span.button.ico_docu, [data-z-tree] li span.button.ico_docu {
	margin-right: 2px;
	background-position: -147px -42px;
	vertical-align: top;
/* 	*vertical-align: middle */
}

.ztree li span.button.edit, [data-z-tree] li span.button.edit {
	margin-left: 2px;
	margin-right: -1px;
	background-position: -189px -21px;
	/* vertical-align: top; */
/* 	*vertical-align: middle */
}

.ztree li span.button.edit:hover, [data-z-tree] li span.button.edit:hover
	{
	background-position: -168px -21px
}

.ztree li span.button.remove, [data-z-tree] li span.button.remove {
	margin-left: 2px;
	margin-right: -1px;
	background-position: -189px -42px;
	/* vertical-align: top; */
/* 	*vertical-align: middle */
}

.ztree li span.button.remove:hover, [data-z-tree] li span.button.remove:hover
	{
	background-position: -168px -42px
}

.ztree li span.button.add, [data-z-tree] li span.button.add {
	margin-left: 2px;
	margin-right: -1px;
	background-position: -189px 0;
	/* vertical-align: top; */
/* 	*vertical-align: middle */
}

.ztree li span.button.add:hover, [data-z-tree] li span.button.add:hover
	{
	background-position: -168px 0
}

.ztree li span.button.ico_loading, [data-z-tree] li span.button.ico_loading
	{
	margin-right: 2px;
	background: url("./img/loading.gif") no-repeat scroll 0 0
		transparent;
	background-size: 210px;
	vertical-align: top;
/* 	*vertical-align: middle */
}

[data-z-tree] {
	border: 1px solid #D8D8D8;
	background: #f4f7fa;
	overflow: auto
}

.mtree *, [data-z-tree] * {
	padding: 0;
	margin: 0
}

.mtree, [data-z-tree] {
	margin: 0;
	padding: 15px 5px;
	color: #333
}

.mtree li, [data-z-tree] li {
	padding: 0;
	margin: 0;
	list-style: none;
	/* line-height: 20px; */
	text-align: left;
	white-space: nowrap;
	outline: 0;
}

.mtree li ul, [data-z-tree] li ul {
	margin: 0;
	padding: 0 0 0 18px
}

.mtree li ul.line, [data-z-tree] li ul.line {
	background-color: transparent;
	background-repeat: repeat-y;
	background-image: url("./img/line_conn.png");
/* 	background-image: url("/assets/images/ztree/line_conn.png"); */
/* 	*background-image: url("/assets/images/ztree/line_conn.gif"); */
	background-size: 11px
}

.mtree li a, [data-z-tree] li a {
	padding-right: 3px;
	margin: 0;
	cursor: pointer;
	line-height: 26px;
	color: #000;
	background-color: transparent;
	text-decoration: none;
	vertical-align: top;
	display: inline-block
}

.mtree li a:hover, [data-z-tree] li a:hover {
	text-decoration: underline
}

.mtree li a.curSelectedNode, [data-z-tree] li a.curSelectedNode {
	padding-top: 0;
	background-color: #c5daf5;
	color: #434343;
	line-height: 26px;
	height: 26px;
	/* opacity: 0.8; */
	width: 210px;
}

.mtree li a.curSelectedNode_Edit, [data-z-tree] li a.curSelectedNode_Edit
	{
	padding-top: 0;
	background-color: #e5e5e5;
	color: black;
	line-height: 26px;
	height: 26px;
	border: 1px #666 solid;
	opacity: 0.8
}

.mtree li a.tmpTargetNode_inner, [data-z-tree] li a.tmpTargetNode_inner
	{
	padding-top: 0;
	background-color: #5ec4e3;
	color: #fff;
	opacity: 0.8;
	filter: alpha(opacity = 80)
}

.mtree li a input.rename, [data-z-tree] li a input.rename {
	height: 100%;
	width: 90px;
	padding: 0;
	margin: 0;
/* 	*border: 0 */
}

.mtree li span, [data-z-tree] li span {
	line-height: 21px;
	margin-right: 2px
}

.mtree li span.button, [data-z-tree] li span.button {
	line-height: 0;
	margin: 0;
	padding: 0;
	width: 21px;
	height: 21px;
	display: inline-block;
	vertical-align: middle;
	border: 0 none;
	cursor: pointer;
	outline: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-image: url("./img/metro.png");
/* 	background-image: url("/assets/images/ztree/metro.png"); */
/* 	*background-image: url("/assets/images/ztree/metro.gif"); */
	background-size: 210px
}

.mtree li span.button.chk, [data-z-tree] li span.button.chk {
	width: 13px;
	height: 13px;
	margin: 0 2px;
	cursor: auto
}

.mtree li span.button.chk.checkbox_false_full, [data-z-tree] li span.button.chk.checkbox_false_full
	{
	background-position: -5px -5px
}

.mtree li span.button.chk.checkbox_false_full_focus, [data-z-tree] li span.button.chk.checkbox_false_full_focus
	{
	background-position: -5px -26px
}

.mtree li span.button.chk.checkbox_false_part, [data-z-tree] li span.button.chk.checkbox_false_part
	{
	background-position: -5px -48px
}

.mtree li span.button.chk.checkbox_false_part_focus, [data-z-tree] li span.button.chk.checkbox_false_part_focus
	{
	background-position: -5px -68px
}

.mtree li span.button.chk.checkbox_false_disable, [data-z-tree] li span.button.chk.checkbox_false_disable
	{
	background-position: -5px -89px
}

.mtree li span.button.chk.checkbox_true_full, [data-z-tree] li span.button.chk.checkbox_true_full
	{
	background-position: -26px -5px
}

.mtree li span.button.chk.checkbox_true_full_focus, [data-z-tree] li span.button.chk.checkbox_true_full_focus
	{
	background-position: -26px -26px
}

.mtree li span.button.chk.checkbox_true_part, [data-z-tree] li span.button.chk.checkbox_true_part
	{
	background-position: -26px -48px
}

.mtree li span.button.chk.checkbox_true_part_focus, [data-z-tree] li span.button.chk.checkbox_true_part_focus
	{
	background-position: -26px -68px
}

.mtree li span.button.chk.checkbox_true_disable, [data-z-tree] li span.button.chk.checkbox_true_disable
	{
	background-position: -26px -89px
}

.mtree li span.button.chk.radio_false_full, [data-z-tree] li span.button.chk.radio_false_full
	{
	background-position: -47px -5px
}

.mtree li span.button.chk.radio_false_full_focus, [data-z-tree] li span.button.chk.radio_false_full_focus
	{
	background-position: -47px -26px
}

.mtree li span.button.chk.radio_false_part, [data-z-tree] li span.button.chk.radio_false_part
	{
	background-position: -47px -47px
}

.mtree li span.button.chk.radio_false_part_focus, [data-z-tree] li span.button.chk.radio_false_part_focus
	{
	background-position: -47px -68px
}

.mtree li span.button.chk.radio_false_disable, [data-z-tree] li span.button.chk.radio_false_disable
	{
	background-position: -47px -89px
}

.mtree li span.button.chk.radio_true_full, [data-z-tree] li span.button.chk.radio_true_full
	{
	background-position: -68px -5px
}

.mtree li span.button.chk.radio_true_full_focus, [data-z-tree] li span.button.chk.radio_true_full_focus
	{
	background-position: -68px -26px
}

.mtree li span.button.chk.radio_true_part, [data-z-tree] li span.button.chk.radio_true_part
	{
	background-position: -68px -47px
}

.mtree li span.button.chk.radio_true_part_focus, [data-z-tree] li span.button.chk.radio_true_part_focus
	{
	background-position: -68px -68px
}

.mtree li span.button.chk.radio_true_disable, [data-z-tree] li span.button.chk.radio_true_disable
	{
	background-position: -68px -89px
}

.mtree li span.button.switch, [data-z-tree] li span.button.switch {
	width: 21px;
	height: 26px
}

.mtree li span.button.root_open, [data-z-tree] li span.button.root_open
	{
	background-position: -105px -63px
}

.mtree li span.button.root_close, [data-z-tree] li span.button.root_close
	{
	background-position: -126px -63px
}

.mtree li span.button.roots_open, [data-z-tree] li span.button.roots_open
	{
	background-position: -105px 0
}

.mtree li span.button.roots_close, [data-z-tree] li span.button.roots_close
	{
	background-position: -126px 0
}

.mtree li span.button.center_open, [data-z-tree] li span.button.center_open
	{
	background-position: -105px -21px
}

.mtree li span.button.center_close, [data-z-tree] li span.button.center_close
	{
	background-position: -126px -21px
}

.mtree li span.button.bottom_open, [data-z-tree] li span.button.bottom_open
	{
	background-position: -105px -42px
}

.mtree li span.button.bottom_close, [data-z-tree] li span.button.bottom_close
	{
	background-position: -126px -42px
}

.mtree li span.button.noline_open, [data-z-tree] li span.button.noline_open
	{
	background-position: -105px -84px
}

.mtree li span.button.noline_close, [data-z-tree] li span.button.noline_close
	{
	background-position: -126px -84px
}

.mtree li span.button.root_docu, [data-z-tree] li span.button.root_docu
	{
	background: none
}

.mtree li span.button.roots_docu, [data-z-tree] li span.button.roots_docu
	{
	background-position: -84px 0
}

.mtree li span.button.center_docu, [data-z-tree] li span.button.center_docu
	{
	background-position: -84px -21px
}

.mtree li span.button.bottom_docu, [data-z-tree] li span.button.bottom_docu
	{
	background-position: -84px -42px
}

.mtree li span.button.noline_docu, [data-z-tree] li span.button.noline_docu
	{
	background: none
}

.mtree li span.button.ico_open, [data-z-tree] li span.button.ico_open {
	/* margin-right: 2px; */
	background-position: -147px -21px;
	vertical-align: top;
/* 	*vertical-align: middle */
}

.mtree li span.button.ico_close, [data-z-tree] li span.button.ico_close
	{
	margin-right: 2px;
	margin-right: 2px;
	background-position: -147px 0;
	vertical-align: top;
/* 	*vertical-align: middle */
}

.mtree li span.button.ico_docu, [data-z-tree] li span.button.ico_docu {
	margin-right: 2px;
	background-position: -147px -42px;
	vertical-align: top;
/* 	*vertical-align: middle */
}

.mtree li span.button.edit, [data-z-tree] li span.button.edit {
	margin-left: 2px;
	margin-right: -1px;
	background-position: -189px -21px;
	/* vertical-align: top; */
/* 	*vertical-align: middle */
}

.mtree li span.button.edit:hover, [data-z-tree] li span.button.edit:hover
	{
	background-position: -168px -21px
}

.mtree li span.button.remove, [data-z-tree] li span.button.remove {
	margin-left: 2px;
	margin-right: -1px;
	background-position: -189px -42px;
	/* vertical-align: top; */
/* 	*vertical-align: middle */
}

.mtree li span.button.remove:hover, [data-z-tree] li span.button.remove:hover
	{
	background-position: -168px -42px
}

.mtree li span.button.add, [data-z-tree] li span.button.add {
	margin-left: 2px;
	margin-right: -1px;
	background-position: -189px 0;
	/* vertical-align: top; */
/* 	*vertical-align: middle */
}

.mtree li span.button.add:hover, [data-z-tree] li span.button.add:hover
	{
	background-position: -168px 0
}

.mtree li span.button.ico_loading, [data-z-tree] li span.button.ico_loading
	{
	margin-right: 2px;
	background: url("./img/loading.gif") no-repeat scroll 0 0
		transparent;
	background-size: 210px;
	vertical-align: top;
/* 	*vertical-align: middle */
}

ul.tmpTargetzTree {
	background-color: #FFE6B0;
	opacity: 0.8;
	filter: alpha(opacity = 80)
}

span.tmpzTreeMove_arrow {
	z-index: 1000;
	width: 16px;
	height: 21px;
	display: inline-block;
	padding: 0;
	margin: 2px 0 0 1px;
	border: 0 none;
	position: absolute;
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -154px -90px;
	background-image: url("./img/loading.gif");
/* 	background-image: url("/assets/images/ztree/metro.png"); */
/* 	*background-image: url("/assets/images/ztree/metro.gif"); */
	background-size: 210px
}

ul.ztree.zTreeDragUL, ul.zTreeDragUL[data-z-tree] {
	margin: 0;
	padding: 0;
	position: absolute;
	width: auto;
	height: auto;
	overflow: hidden;
	background-color: #cfcfcf;
	border: 1px #00B83F dotted;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	z-index: 1000
}

.ztreeMask {
	z-index: 10000;
	background-color: #cfcfcf;
	opacity: 0.0;
	filter: alpha(opacity = 0);
	position: absolute
}